input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:25px;
	height:20px; 
	display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -20px;
}
label.css-label {
	background-image:url(radio_sprite.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

input[type=radio].css-checkbox:disabled + label.css-label {
    opacity: .30;
    filter: alpha(opacity=30);
}